alter table members add column msn varchar(96);
comment on column members.msn is 'MSN address of member (optional)';
alter table members add column skype varchar(64);
comment on column members.skype is 'Skype id of member (optional)';
alter table members add column facebook varchar(255);
comment on column members.facebook is 'Facebook url of member (optional)';
